@charset "utf-8";



@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2508-1@1.0/MinSans-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Regular.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2508-1@1.0/MinSans-Bold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2508-1@1.0/MinSans-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'MinSans';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/MinSans-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}


/* 내용관리 */

/* body *{font-family: 'MinSans' !important;} */

#ctt {width:1000px; margin:0 auto; padding:20px;background:#fff}
.ctt_admin {text-align:right;display: none;}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}
figure{margin: 0; padding: 0;}



.Autologous01{padding: 0 !important; display: flex; flex-direction: column;}
.Autologous01 .article1{background-image: url(/include/img/sub0300_art1-bg.jpg); height: 715px; padding-top: 30px;}
.Autologous01 .article1 .inner{display: flex; flex-direction: column; align-items: flex-start; justify-content: center;  height: 100%;}
.Autologous01 .article1 .inner .tbx{font-family: 'MinSans';  position: relative; padding-left: 40px; display: flex; flex-direction: column; gap:0px; }
.Autologous01 .article1 .inner .tbx:before{position: absolute; content: ''; left: 0; top: -7px; width: 21px; height: 429px; background: #805c38;}
.Autologous01 .article1 .inner .tbx .box {display: flex; flex-direction: column; margin-bottom: 10px;}
.Autologous01 .article1 .inner .tbx .box:last-child{margin-bottom: 0;}
.Autologous01 .article1 .inner .tbx .box strong{font-family: 'MinSans';  font-size: 23px; line-height: 1.2; letter-spacing: 0.06em; color: #805c38; margin-bottom: 5px;}
.Autologous01 .article1 .inner .tbx .box strong span{font-size: 28px; font-weight: 600; color: #cd7d36;}
.Autologous01 .article1 .inner .tbx .box strong b{font-size: 28px; line-height: 1; color: #cd7d36; letter-spacing: 0.06em; font-weight: 600; display: inline-block; margin-left: 6px;}

.Autologous01 .article1 .inner .tbx .box p{font-family: 'MinSans';   font-size: 16.97px; line-height: 23px; letter-spacing: 0.06em; color: #000; margin-top: 0;}
.Autologous01 .article1 .inner .tbx .box p span{text-decoration: underline;}
.Autologous01 .article1 .inner .tbx > b{font-size: 49.92px; line-height: 0.7; letter-spacing: 0.04em; color: #805c38; font-weight: 500; margin-bottom: 20px; display: block;}
.Autologous01 .article1 .inner .tbx > p{font-family: 'MinSans';   font-size: 16.97px; line-height: 29px; letter-spacing: 0.06em; color: #000000; 	margin-top: 14px; font-weight: 500;}
.Autologous01 .article2{background: #373737; height: 600px; box-sizing: border-box; padding-bottom:20px;}
.Autologous01 .article2 .inner{display: flex; flex-wrap:wrap; align-items:center; height: 100%;}
.Autologous01 .article2 .inner > *{flex: 1 1 40%;}
.Autologous01 .article2 .img-box{padding-bottom: 0px;}
.Autologous01 .article2 .img-box figure{position: relative;}
.Autologous01 .article2 .img-box figure img{max-width:100%; width: auto;}
.Autologous01 .article2 .img-box figure:after{position: absolute; content: ''; width: 230px; height: 257px; background: url(/include/img/sub0300_art2-2.png)  center no-repeat; right: -17px; bottom: -100px;}
.Autologous01 .article2 .tbx{ font-family: 'MinSans'; text-align: center; padding-right: 40px; padding-top: 20px;}
.Autologous01 .article2 .tbx b{display: block;  font-weight: 700; font-size: 40px; line-height: 53px; letter-spacing: 0.04em; color: #fff;}
.Autologous01 .article2 .tbx .p-box{position: relative; font-size: 24.5px; line-height: 43px; letter-spacing:	0.04em; color: #fff; font-weight: 100; padding: 28px 0 31px; margin: 35px auto 24px;}
.Autologous01 .article2 .tbx .p-box:before,
.Autologous01 .article2 .tbx .p-box:after{position: absolute; content: ''; width: 11px; height: 11px; background: url(/include/img/sub0200_art2-dot.png)  center no-repeat; left: 50%; top: 0; margin-left: -4px;} 
.Autologous01 .article2 .tbx .p-box:after{top: auto; bottom: 5px;}
.Autologous01 .article2 .tbx .p-box span{display: block; margin-top: 10px; }
.Autologous01 .article2 .tbx > p{font-size: 20px; line-height: 1.9; letter-spacing: 0.04em; color: #fff; font-weight: 100;}

.Autologous01 .article3{background: url(/include/img/sub0300_art3-bg.jpg)  left top no-repeat; width: 100%; overflow: hidden; padding: 135px 0 60px; position: relative;}
.Autologous01 .article3 .inner{position: relative; }
.Autologous01 .article3 h1{ text-align: right; font-family: 'Blacksword', sans-serif; font-size: 120.51px; line-height: 1.73px; line-height: 0.06em; letter-spacing: 0.04em; color: #676767; opacity: 0.25; font-weight: 400; position: absolute; right: 20px; bottom: -100px;}

.Autologous01 .article3:after{position: absolute; content: ''; left: 0; top: 0; width: 375px; height: 230px; background: url(/include/img/sub0300_art3-bg1.png)  center no-repeat; z-index: -1;}
.Autologous01 .article3 .title-box{margin-left: -118px; display: flex; flex-direction: column; gap:19px;}
.Autologous01 .article3 .title-box span{}
.Autologous01 .article3 .title-box i{ font-family: 'Escoredream'; font-size: 35px; line-height: 1; letter-spacing: 0.05em; color: #000; font-weight: 300;}
.Autologous01 .article3 .table-box{max-width:1074px; margin: 0 auto;}
.Autologous01 .article3 .table-box dl{display: flex; flex-wrap:wrap; font-family: 'MinSans';  margin-top: 240px; }
.Autologous01 .article3 .table-box dl dt{width: 277px; height: 350px; display: flex; align-items:center; justify-content: center; text-align: center; background: #cfc4b8;}
.Autologous01 .article3 .table-box dl dt p{font-size: 30px; line-height: 45px; letter-spacing: 0.04em; color: #000; font-weight: 900; }
.Autologous01 .article3 .table-box dl dd{flex:1; border: 1px solid #cfc4b8; box-sizing: border-box; display: flex; flex-direction: column; align-items:center;    align-items: flex-start;     justify-content: center; padding: 0 43px ; padding-right: 20px; gap:10px;	}
.Autologous01 .article3 .table-box dl dd .box{display: flex; flex-direction: column; align-items: flex-start;}
.Autologous01 .article3 .table-box dl dd .box b{position: relative; font-size: 25px; line-height: 1.5; letter-spacing: 0.04em; color: #000; font-weight: 600; margin-bottom: 13px; z-index: 1;}
.Autologous01 .article3 .table-box dl dd .box b:before{position: absolute; content: ''; width: calc(100% + 16px); height: 18px; background: #cfc4b8; left: -8px; bottom: 0; z-index: -1;}
.Autologous01 .article3 .table-box dl dd .box p{font-size: 15px; line-height: 35px; letter-spacing: 0.04em; color: #5d5d5d;}
.Autologous01 .article3 .inner .box > b{display: block; font-size: 40px; line-height: 53px; color: #000000; letter-spacing: 0.04em; font-weight: 700; text-align: center; margin-bottom: 18px;}
.Autologous01 .article3 .inner .box > b span{color: #805c38;}
.Autologous01 .article3 .inner .box > p{ font-family: 'MinSans'; font-size: 25px; line-height: 36px; letter-spacing: 0.02em; color: #676767; text-align: center;}
.Autologous01 .article3 .inner .box2{text-align: center; margin-top: 130px; }
.Autologous01 .article3 .inner .box2 > h5{text-align: center; font-size: 35.06px; line-height: 53.13px; color: #4c0000; letter-spacing: 0.04em; font-weight: 600;}
.Autologous01 .article3 .inner .box2 > small{font-family: 'MinSans'; background: #F7CB6B; background: linear-gradient(0deg,rgba(247, 203, 107, 0.36) 0%, rgba(251, 169, 128, 0.36) 100%); width: 288px; height: 58px; display: inline-flex; align-items:center; text-align: center; justify-content: center; font-size: 30.11px; letter-spacing: 0.02em; color: #391616; border-radius: 50px; font-weight: 600; margin: 40px 0 30px;}  
.Autologous01 .article3 .inner .box2 > p{font-family: 'MinSans';  font-size: 30.11px; font-weight: 500; line-height: 65.25px; letter-spacing: 0.02em; color: #391616; font-weight: 500; }
.Autologous01 .article3 .inner .box2 > p span{font-weight: 600;}
.Autologous01 .article3 .inner .box2 ul{display: flex; justify-content: center; align-items:center; gap:68px; margin-top: 40px;}
.Autologous01 .article3 .inner .box2 ul > li{position: relative;}
.Autologous01 .article3 .inner .box2 ul > li:not(:last-child):after{position: absolute; content: ''; width: 68px; height: 100%;  background: url(/include/img/sub0300_art4-box2-arr.png)  center no-repeat; }
.Autologous01 .article3 .inner .box2 ul > li .tbx{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; align-items:center; justify-content: center; flex-direction: column; gap:10px;}
.Autologous01 .article3 .inner .box2 ul > li .tbx span{font-family: 'MinSans'; font-size: 25px; line-height: 35px; color: #391616; letter-spacing: 0.02em; font-weight: 700;}
.Autologous01 .article3 .inner .box2 ul > li .tbx p{font-size: 25px; line-height: 35px; letter-spacing: 0.02em; color: #391616; font-weight: 300; text-shadow:-4px 2px 7px rgba(255,255,255,1); }
.Autologous01 .article3 .inner .box2 .p-box{margin-top: 80px;}
.Autologous01 .article3 .inner .box2 .p-box p{font-family: 'MinSans'; font-size: 25px; line-height: 63px; letter-spacing: 0.02em; color: #4c0000; }
.Autologous01 .article3 .inner .box2 .p-box p b{font-weight: 600;}
.Autologous01 .article3 .inner .box2 .p-box p span{text-decoration: underline;}

.Autologous01 .article3 .box1{padding-top: 130px; font-family: 'MinSans' !important; padding-bottom: 10px;}
.Autologous01 .article3 .box1 figure{margin-top: 65px;}
.Autologous01 .article3 .box1 ul{display: flex; flex-direction: column; margin-top: 12px; font-family: 'MinSans'; margin: 50px auto; max-width:940px; padding-left: 10px;}
.Autologous01 .article3 .box1 ul > li{display: flex; flex-wrap:wrap; font-size: 25px; height: 36px; color: #676767; letter-spacing: 0.04em; font-weight: 300; height: 96px; align-items:center;}
.Autologous01 .article3 .box1 ul > li:first-child{height: 84px;}
.Autologous01 .article3 .box1 ul > li > span{width: 37px; }
.Autologous01 .article3 .box1 ul > li > .p-box{border-bottom: 1px solid #c9c9c9; flex:1; height: 100%; display: flex; align-items:center; font-family: 'MinSans'; max-width:900px; letter-spacing: 0.02em;} 
.Autologous01 .article3 .box1 ul > li > .p-box p{font-family: 'MinSans';}
.Autologous01 .article3 .box1 ul > li > .p-box p > span{font-weight: 500; color: #805c38; font-family: 'MinSans';}

.Autologous01 .article4{position: relative; background: #ebe7de; z-index: 1; padding-top: 80px; overflow: hidden; background: #ebe7de url(/include/img/sub0300_art4-bg-new.jpg)  center top no-repeat;  no-repeat;}
.Autologous01 .article4:after{position: absolute; content: ''; left: 0; top: 0; width: 424px; height: 305px; background: url(/include/img/sub0300_art4-bg1.png)  center no-repeat; z-index: -1;}
.Autologous01 .article4 .title-box{margin-left: -98px; display: flex; flex-direction: column; gap:10px;}
.Autologous01 .article4 .title-box span{color: #391616; margin-bottom: 10px;}
.Autologous01 .article4 .title-box i{ font-family: 'Escoredream'; font-size: 35px; line-height: 1; letter-spacing: 0.05em; color: #391616; font-weight: 300;}
.Autologous01 .article4 .cnt{font-family: 'MinSans'; display: flex; flex-direction: column; justify-content: center; align-items:center;    text-align: center;     align-items: stretch; margin-top: 125px; padding-bottom: 100px;}
.Autologous01 .article4 .cnt .box .num h5{text-align: center; font-family: 'MinSans'; font-size: 35px; line-height: 53px; letter-spacing: 0.02em; font-weight: 700; color: #4c0000;}
.Autologous01 .article4 .cnt .box .num h5 i{display: block; margin-bottom: 3px;}
.Autologous01 .article4 .cnt .box1{display: block;  }
/* .Autologous01 .article4 .cnt .box1:before{position: absolute; content: ''; width: 100vw; height: 2066px;  background: url(/include/img/sub0300_art4-box1-bg1.jpg)  center / cover no-repeat; left: 0; top: 590px; z-index: -1;}
 */
.Autologous01 .article4 .cnt .box1 .title-b{text-align: center; margin-bottom: 35px;}
.Autologous01 .article4 .cnt .box1 .title-b h4{font-family: 'MinSans'; font-size: 50px; line-height: 63px; letter-spacing: 0.04em; color: #4c0000; font-weight: 700; margin-bottom: 2px;}
.Autologous01 .article4 .cnt .box1 .title-b p{font-family: 'MinSans';font-size: 25px; line-height: 53.7px; color: #391616; font-weight: 300; letter-spacing: 0.02em; }
.Autologous01 .article4 .cnt .box1 .title-b p span{display: block; font-size: 35px; font-weight: 500;}

.Autologous01 .article4 .cnt .box1 .flex-ul{display: flex; flex-wrap:wrap; gap:58px; align-items:center; justify-content: center; margin-bottom: 50px;}
.Autologous01 .article4 .cnt .box1 .flex-ul > li{position: relative; }
.Autologous01 .article4 .cnt .box1 .flex-ul > li:not(:last-child):after{position: absolute; content: ''; width: 58px; height: 100%; background: url(/include/img/new-sub300-point-arr.png) center no-repeat; right: -58px; top: 0px;}

.Autologous01 .article4 .cnt .box1 .flex-box{display: flex; flex-wrap:wrap; gap:70px; align-items:center; justify-content: center; margin-top: 50px;}
.Autologous01 .article4 .cnt .box1 .flex-box > *{}
.Autologous01 .article4 .cnt .box1 .flex-box .left{max-width:498px; width: 100%; overflow: hidden; border-radius: 35px 35px 0 0; box-shadow:20px 20px 20px rgba(0,0,0,0.1)}
.Autologous01 .article4 .cnt .box1 .flex-box .left h6{font-family: 'MinSans'; display: flex; align-items:center; justify-content: center; text-align: center; height: 65px; background: #5a5a5a; font-size: 17.5px; line-height: 1.5; letter-spacing: 0.02em; color: #fff; font-weight: 400;}
.Autologous01 .article4 .cnt .box1 .flex-box .left .content{background: #eee; padding: 17px 20px 20px;}
.Autologous01 .article4 .cnt .box1 .flex-box .left .content figure{position: relative; padding-bottom: 40px; }
.Autologous01 .article4 .cnt .box1 .flex-box .left .content figure:before{position: absolute; content: ''; width: 249px; height: 4px; background: #9b9b9b; border-radius: 5px; left: 50%; bottom: 0; translate:-50% 0;	}
.Autologous01 .article4 .cnt .box1 .flex-box .left .content p{font-family: 'MinSans'; text-align: center; font-size: 14px; line-height: 1.7; letter-spacing: 0.02em; color: #1b1b1b; font-weight: 400; margin-top: 33px;}
.Autologous01 .article4 .cnt .box1 .flex-box .left .content p span{display: block; font-weight: 500;}
.Autologous01 .article4 .cnt .box1 .flex-box .left .content ul{display: flex; align-items:center; gap:7px; justify-content: center; margin-top: 10px;}
.Autologous01 .article4 .cnt .box1 .flex-box .left .content ul > li{font-family: 'MinSans'; display: flex; align-items:center; justify-content: center; text-align: center; height: 36px; background: #fff; border-radius: 10px; font-size: 14px; line-height: 1; letter-spacing: 0.02em; color: #eb471b; font-weight: 400; padding: 0 10px;}

.Autologous01 .article4 .cnt .box1 .flex-box .right{max-width:610px; width: 100%; overflow: hidden; border-radius: 35px 35px 0 0;}
.Autologous01 .article4 .cnt .box1 .flex-box .right h6{font-family: 'MinSans'; display: flex; align-items:center; justify-content: center; text-align: center; height: 80px; background: #e3c687; font-size: 26.55px; line-height: 1.5; letter-spacing: 0.02em; color: #1b1b1b; font-weight: 700;}
.Autologous01 .article4 .cnt .box1 .flex-box .right .content{background: #fff; padding: 17px 5px 40px;}
.Autologous01 .article4 .cnt .box1 .flex-box .right .content figure{position: relative; padding-bottom: 40px; }
.Autologous01 .article4 .cnt .box1 .flex-box .right .content figure:before{position: absolute; content: ''; width: 228px; height: 4px; background: #e3b550; border-radius: 5px; left: 50%; bottom: 0; translate:-50% 0;	}
.Autologous01 .article4 .cnt .box1 .flex-box .right .content p{font-family: 'MinSans'; text-align: center; font-size: 20px; line-height: 27px; letter-spacing: 0.02em; color: #391616; font-weight: 600;  margin-top: 23px;}
.Autologous01 .article4 .cnt .box1 .flex-box .right .content p span{display: block; }
.Autologous01 .article4 .cnt .box1 .flex-box .right .content ul{display: flex; align-items:center; gap:7px; justify-content: center; margin-top: 20px;}
.Autologous01 .article4 .cnt .box1 .flex-box .right .content ul > li{font-family: 'MinSans'; display: flex; align-items:center; justify-content: center; text-align: center; width: 150px; height: 49px; background: #fff; border-radius: 10px; font-size: 17.17px; line-height: 1; letter-spacing: 0.02em; color: #1b1b1b; font-weight: 600; background: url(/include/img/sub0300_art4-box1-libg.jpg)  center no-repeat; box-sizing: border-box; padding-bottom: 5px;}
.Autologous01 .article4 .cnt .box1 .p-box{display: flex; flex-direction: column; margin-top: 36px;}
.Autologous01 .article4 .cnt .box1 .p-box p{font-family: 'MinSans'; font-size: 25px; line-height: 63px; letter-spacing: 0.018em; color: #4c0000; }
.Autologous01 .article4 .cnt .box1 .p-box p b{font-weight: 600;}
.Autologous01 .article4 .cnt .box1 .p-box p span{text-decoration: underline;}
.Autologous01 .article4 .cnt .box1 > .num > figure{margin-top: 57px;}
.Autologous01 .article4 .cnt .box1 > .num > figure img{}
.Autologous01 .article4 .cnt .box2{margin-top: 140px;}
.Autologous01 .article4 .cnt .box2:before{position: absolute; content: ''; width: 100vw; height: 1158px;  background: url(/include/img/sub0300_art4-box2-bg1.jpg)  center / cover no-repeat; left: 0; top: 2610px; z-index: -1;}

.Autologous01 .article4 .cnt .box2 > small{position: relative; font-family: 'MinSans'; font-size: 30.11px; font-weight: 500; line-height: 65.25px; letter-spacing: 0.02em; color: #391616;display: inline-flex; height: 52px; align-items:center; text-align: center; justify-content: center; padding: 0 10px; margin-top: 61px;}
.Autologous01 .article4 .cnt .box2 > small:before{position: absolute; content: ''; width: 100%; height: 100%; background: #fff;	 z-index: -1;}
.Autologous01 .article4 .cnt .box2 > p{font-family: 'MinSans';  font-size: 30.11px; font-weight: 500; line-height: 65.25px; letter-spacing: 0.02em; color: #391616; font-weight: 500; margin-top: 10px;}
.Autologous01 .article4 .cnt .box2 ul{display: flex; justify-content: center; align-items:center; gap:68px; margin-top: 40px;}
.Autologous01 .article4 .cnt .box2 ul > li{position: relative;}
.Autologous01 .article4 .cnt .box2 ul > li:not(:last-child):after{position: absolute; content: ''; width: 68px; height: 100%;  background: url(/include/img/sub0300_art4-box2-arr.png)  center no-repeat; }
.Autologous01 .article4 .cnt .box2 ul > li .tbx{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; align-items:center; justify-content: center; flex-direction: column; gap:10px;}
.Autologous01 .article4 .cnt .box2 ul > li .tbx span{font-family: 'MinSans'; font-size: 25px; line-height: 35px; color: #391616; letter-spacing: 0.02em; font-weight: 700;}
.Autologous01 .article4 .cnt .box2 ul > li .tbx p{font-size: 25px; line-height: 35px; letter-spacing: 0.02em; color: #391616; font-weight: 300; text-shadow:-4px 2px 7px rgba(255,255,255,1); }
.Autologous01 .article4 .cnt .box2 .p-box{margin-top: 80px;}
.Autologous01 .article4 .cnt .box2 .p-box p{font-family: 'MinSans'; font-size: 25px; line-height: 63px; letter-spacing: 0.018em; color: #4c0000; }
.Autologous01 .article4 .cnt .box2 .p-box p b{font-weight: 600;}
.Autologous01 .article4 .cnt .box2 .p-box p span{text-decoration: underline;}

.Autologous01 .article4 .cnt .box3{position: relative; margin-top: 190px; z-index: 1; padding-bottom:154px;}
.Autologous01 .article4 .cnt .box3:before{position: absolute; content: ''; width: 766px; height: 724px; background: url(/include/img/sub0300_art4-box3-1.jpg)  center no-repeat; left: -231px; top: -17px; z-index: -1;}
.Autologous01 .article4 .cnt .box3:after{position: absolute; content: ''; width: 782px; height: 791px; background: url(/include/img/sub0300_art4-box3-2.jpg)  center no-repeat; right: -284px; top: -90px; z-index: -1;}
.Autologous01 .article4 .cnt .box3 .p-box{margin-top: 84px;}
.Autologous01 .article4 .cnt .box3 .p-box p{font-family: 'MinSans'; font-size: 25px; line-height: 63px; letter-spacing: 0.018em; color: #4c0000; }
.Autologous01 .article4 .cnt .box3 .p-box p b{font-weight: 600;}
.Autologous01 .article4 .cnt .box3 .p-box p span{text-decoration: underline;}


.Autologous01 .article5{position: relative; background: url(/include/img/sub0300_art5-bg2.jpg) left top no-repeat; z-index: 1; padding-top: 135px; overflow: hidden; padding-bottom: 80px;}
.Autologous01 .article5:after{position: absolute; content: ''; left: 0; top: 0; width: 390px; height: 283px; background: url(/include/img/sub0300_art5-bg1.png)  left top no-repeat; z-index: -1;}
.Autologous01 .article5:before{position: absolute; content: ''; left: 0; bottom: 0; width: 100%; height: 821px; background:  url(/include/img/sub0300_art5-box4-bg.jpg) center bottom no-repeat; z-index: -1;}

.Autologous01 .article5 .title-box{margin-left: -98px; display: flex; flex-direction: column; gap:10px;}
.Autologous01 .article5 .title-box span{color: #391616; margin-bottom: 10px;}
.Autologous01 .article5 .title-box i{ font-family: 'Escoredream'; font-size: 35px; line-height: 1; letter-spacing: 0.05em; color: #000; font-weight: 300;}
.Autologous01 .article5 h1{ text-align: right; font-family: 'Blacksword', sans-serif; font-size: 120.51px; line-height: 1.5em;letter-spacing: 0.04em; color: #676767; opacity: 0.25; font-weight: 400; margin-top: 30px;}
.Autologous01 .article5 .box1 ul{display: flex; flex-wrap:wrap; justify-content: center; gap:29px 55px; margin-top: 50px;}
.Autologous01 .article5 .box2{margin-top: 80px;}
.Autologous01 .article5 .box2 .tit-box{font-family: 'MinSans'; display: flex; flex-direction: column; justify-content: center; text-align: center; gap:20px;}
.Autologous01 .article5 .box2 .tit-box h4{font-size: 40.01px; line-height: 63.33px; letter-spacing: 0.06em; color: #4c0000; font-weight: 600;}
.Autologous01 .article5 .box2 .tit-box h4 span{color: #805c38; margin-left: 20px;}
.Autologous01 .article5 .box2 .tit-box p{font-size: 25.1px; line-height: 1.5em; letter-spacing: 0.04em; color: #391616; font-weight: 500;}
.Autologous01 .article5 .box2 ul{display: flex; flex-direction: column; 	gap:66px; max-width: 1188px;margin: 92px auto 0px; padding-left: 63px;}
.Autologous01 .article5 .box2 ul > li{position: relative; padding-left: 143px; height: 71px; display: flex; align-items:center; border: 2px solid #8d756c; border-left: 0; border-radius: 0 50px 50px 0;}
.Autologous01 .article5 .box2 ul > li span{position: absolute; left: -30px; top: -6px; width: 148px; height: 82px; background: #dad0ba; border-radius: 0 25px 0 25px; display: flex; align-items:center; justify-content: center; }
.Autologous01 .article5 .box2 ul > li p{font-family: 'MinSans'; font-size: 25px; line-height: 1.5; letter-spacing: 0.02em; color: #391616; }
.Autologous01 .article5 .box3{text-align: center; margin-top: 185px;}
.Autologous01 .article5 .box3 h5{font-family: 'MinSans'; font-size: 40.01px; line-height: 63.33px; letter-spacing: 0.04em; color: #000; font-weight: 700;}
.Autologous01 .article5 .box3 h5 span{color: #805c38;}
.Autologous01 .article5 .box3 ul{display: flex; flex-wrap:wrap;justify-content: center;  gap:53px 30px; margin-top: 110px;  padding: 0 10px;}
.Autologous01 .article5 .box3 ul > li{flex:1 1 40%}
.Autologous01 .article5 .box3 ul > li img{max-width:100%;}
.Autologous01 .article5 .box3 ul > li .tbx{display: flex; justify-content: center; margin-top: 26px;}
.Autologous01 .article5 .box3 ul > li .tbx p{font-family: 'MinSans'; width: 295px; height: 41px; display: flex; align-items:center; justify-content: center; text-align: center; background: #424242; font-size: 20px; line-height: 1.5; color: #fff; font-weight: 400; border-radius: 50px;}
.Autologous01 .article5 .box4{margin-top: 169px; padding-bottom: 155px;}
.Autologous01 .article5 .box4 .tit-box{display: flex; flex-direction: column; gap:20px;}
.Autologous01 .article5 .box4 .tit-box h4{font-size: 40.01px; line-height: 1.5; letter-spacing: 0.04em; color: #4c0000; font-weight: 500;}
.Autologous01 .article5 .box4 .tit-box h4 b{font-weight: 600;}
.Autologous01 .article5 .box4 .tit-box p{font-size: 25.1px; line-height: 1.5; letter-spacing: 0.04em; color: #391616;}
.Autologous01 .article5 .box4 .tit-box p b{font-weight: 600;}
.Autologous01 .article5 .box4 .tit-box p b span{font-weight: 600;}
.Autologous01 .article5 .box4 figure{position: relative; display: flex;     justify-content: flex-end; margin-top: 135px; margin-right: 35px; z-index: 1;} 
.Autologous01 .article5 .box4 figure span{position: relative; display: block; z-index: 1;}
.Autologous01 .article5 .box4 figure span:before{position: absolute; content: ''; width: 100%; height: 100%; background: #b7b7b6; right: -15px; top: 15px;	z-index: -1;}



.Autologous01 .article6{position: relative; z-index: 1; padding-top: 135px; overflow: hidden; padding-bottom: 170px;}
.Autologous01 .article6:after{position: absolute; content: ''; left: 0; top: 0; width:400px; height: 262px; background: url(/include/img/sub0300_arti6-b2.jpg)  left top no-repeat; z-index: -1;}
.Autologous01 .article6:before{position: absolute; content: ''; left: 0; bottom: 0; width: 100%; height: 100%; background:  url(/include/img/sub0300_arti6-bg.jpg) center bottom no-repeat; z-index: -1;}

.Autologous01 .article6 .title-box{margin-left: -98px; display: flex; flex-direction: column; gap:10px;}
.Autologous01 .article6 .title-box span{color: #391616; margin-bottom: 10px;}
.Autologous01 .article6 .title-box i{ font-family: 'Escoredream'; font-size: 35px; line-height: 1; letter-spacing: 0.05em; color: #000; font-weight: 300;}
.Autologous01 .article6 h1{ text-align: right; font-family: 'Blacksword', sans-serif; font-size: 120.51px; line-height: 1.5em;letter-spacing: 0.04em; color: #676767; opacity: 0.25; font-weight: 400; margin-top: 80px;}

.Autologous01 .article6 .cnt-type1{text-align: center; margin-top: 17px;}
.Autologous01 .article6 .cnt-type1 h4{font-family: 'MinSans'; font-size: 62.97px; line-height: auto; letter-spacing: 0.02em; font-weight: 400; color: #5e4734; margin-bottom: 65px;}
.Autologous01 .article6 .cnt-type1 h4 span{font-weight: 700;}
.Autologous01 .article6 .cnt-type1 .flex-box{display: flex; flex-wrap:wrap; justify-content: center; align-items:center; gap:80px; }
.Autologous01 .article6 .cnt-type1 .flex-box.col2 li {display: flex; flex-direction: column; align-items:center; gap:21px;}
.Autologous01 .article6 .cnt-type1 .flex-box.col2 li span{font-family: 'MinSans'; background: #262626; display: flex; height: 42px; align-items:center; justify-content: center; border-radius: 50px; font-size: 22.15px; line-height: 1; color: #ffffff; padding: 0 33px;}
.Autologous01 .article6 .cnt-type1 .flex-box.col2 li:last-child span{background: #593007; }
.Autologous01 .article6 .cnt-type1 .flex-box.col3{margin-top: 42px; gap:90px}
.Autologous01 .article6 .cnt-type1 .flex-box.col3 li {display: flex; flex-direction: column; align-items:center; gap:27px;}
.Autologous01 .article6 .cnt-type1 .flex-box.col3 li span{font-family: 'MinSans';  font-size: 20px; line-height: 1; letter-spacing: -0.04em; color: #212121;}
.Autologous01 .article6 .cnt-type1 .p-box{display: flex; flex-direction: column; margin-top: 85px;}
.Autologous01 .article6 .cnt-type1 .p-box p{font-family: 'MinSans'; font-size: 25px; line-height: 59px; letter-spacing: 0.02em; color: #4c0000; font-weight: 400;}
.Autologous01 .article6 .cnt-type1 .p-box p b{font-size: 27px; font-weight: 700;}
.Autologous01 .article6 .cnt-type1 .p-box p big{font-size: 35px; font-weight: 700;}


.mob-block{display: none; }



@media screen and (max-width: 1550px){
	.Autologous01 .article3 .title-box{margin-left: 0;}
	.Autologous01 .article4 .title-box{margin-left: 0;}
	.Autologous01 .article5 .title-box{margin-left: 0;}
	.Autologous01 .article6 .title-box{margin-left: 0;}
	
	.Autologous01 .article3 .box1 figure img{max-width:100%; width: auto;}
}

@media screen and (max-width: 1360px){
	.Autologous01 .article3 .table-box{margin: 0 auto; padding: 0px 20px;}
	.Autologous01 .article3 .table-box dl{margin-top: 40px;}
	.Autologous01 .article3 .table-box dl dt{width: 200px;}
	.Autologous01 .article3 .table-box dl dd{flex:1; max-width:100%;}
	.Autologous01 .article4 .cnt .box1 .p-box p br{display: none;}
	.Autologous01 .article4 .cnt .box1 > .num > figure{padding-right: 0;}
	.Autologous01 .article4 .cnt .box1 > .num > figure img{max-width:100%;}
	.Autologous01 .article4 .cnt .box2 ul > li{flex:1;}
	.Autologous01 .article4 .cnt .box2 ul > li img{max-width:100%;}
	.Autologous01 .article3 h1{position: static; line-height: 1.5;}
	.Autologous01 .article3 .inner .box2 ul > li{flex:1}
	.Autologous01 .article3 .inner .box2 ul > li img{width: auto; max-width:100%;}
	.Autologous01 .article6 .cnt-type1 .flex-box.col2{gaP:20PX;}
	.Autologous01 .article6 .cnt-type1 .flex-box.col2 li{flex:1; }
	.Autologous01 .article6 .cnt-type1 .flex-box.col2 li img{width: auto; max-width:100%;}
	.Autologous01 .article6 .cnt-type1 .flex-box.col3{gap:15px}
	.Autologous01 .article6 .cnt-type1 .flex-box.col3 li{flex:1; }
	.Autologous01 .article6 .cnt-type1 .flex-box.col3 li img{width: auto; max-width:100%;}
	.Autologous01 .article6 .cnt-type1 .flex-box.col3 li span{font-size: 14px;}
	
	
}

@media screen and (max-width: 1024px){
	.Autologous01 .article1{height: auto; padding: 12vw 0;}
	.Autologous01 .article3 h1,
	.Autologous01 .article5 h1,
	.Autologous01 .article6 h1{font-size: 7vw;}
	
	
	.Autologous01 .article2{height: auto; padding: 8vw 0;}
	.Autologous01 .article2 .inner{flex-direction: column; }
	.Autologous01 .article2 .img-box figure:after{width: 150px; height: 180px; background-size: cover; bottom: -50px;}
	.Autologous01 .article3 .inner .box2{margin-top: 8vw;}
	.Autologous01 .article3 .table-box dl{flex-direction: column;}
	.Autologous01 .article3 .table-box dl > *{width: 100% !important;}
	.Autologous01 .article3 .table-box dl > dt{height: 100px;}
	.Autologous01 .article3 .table-box dl dd{padding: 30px 20px; }
	.Autologous01 .article3 .table-box dl dd br{display: none;}
	.Autologous01 .article4 .cnt .box3:before{width: 50%; background-size: contain; left: -8vw;}
	.Autologous01 .article4 .cnt .box3:after{width: 50%; background-size: contain; right: -8vw;}
	.Autologous01 .article4 .cnt .box3 .p-box p br{display: none;}
	.Autologous01 .article5 .box2 ul > li p{font-size: 22px;}
	.Autologous01 .article5 .box4{padding-bottom: 80px;}
	.Autologous01 .article5 .box4 figure{margin-top: 40px; }
	.Autologous01 .article5 .box4 figure img{max-width:100%; width: 80vw;}


}


/* ---------------------------------------------------------- 720 */
@media screen and (max-width: 720px){
	.Autologous01 .article1 .inner .tbx{padding-left: 5vw;}
	.Autologous01 .article1 .inner .tbx:before{height: 100%; width: 3vw;}
	.Autologous01 .article1 .inner .tbx b{  font-size: 7.5vw;line-height: 1.3; margin-bottom: 2vw;}
	.Autologous01 .article1 .inner .tbx p{font-size: 3.5vw; line-height: 1.3; 	}
	.Autologous01 .article2 .tbx{padding-left: 0; padding-right: 0; padding-top: 80px;}
	.Autologous01 .article2 .tbx b{font-size: 6.2vw;line-height: 1.5; margin-bottom: 2vw;}
	.Autologous01 .article2 .tbx .p-box{font-size: 3.5vw; line-height: 1.9; }
	.Autologous01 .article2 .tbx > p{font-size: 3.5vw; line-height: 1.9;}
	.Autologous01 .article2 .tbx .p-box span img{max-width:60%}
	.Autologous01 .article3 .title-box{position: relative; z-index: 3;}
	.Autologous01 .article3 .title-box span img{max-width:30vw}
	.Autologous01 .article3 .title-box i{font-size: 5.2vw;line-height: 1.5; }
	.Autologous01 .article4 .title-box{position: relative; z-index: 3;}
	.Autologous01 .article4 .title-box span img{max-width:30vw}
	.Autologous01 .article4 .title-box i{font-size: 5.2vw;line-height: 1.5; }
	.Autologous01 .article5 .title-box{position: relative; z-index: 3}
	.Autologous01 .article5 .title-box span img{max-width:30vw}
	.Autologous01 .article5 .title-box i{font-size: 5.2vw;line-height: 1.5; }
	.Autologous01 .article6 .title-box{position: relative; z-index: 3}
	.Autologous01 .article6 .title-box span img{max-width:30vw}
	.Autologous01 .article6 .title-box i{font-size: 5.2vw;line-height: 1.5; }
	.Autologous01 .article3 .inner .box2 .p-box{margin-top: 40px;}
	
	
	.Autologous01 .article3:after,
	.Autologous01 .article4:after,
	.Autologous01 .article5:after,
	.Autologous01 .article6:after{width: 30vw; background-size: 100%; background-position: top left; z-index: 1; top: -1px;}
	.Autologous01 .article6:before{background-size: cover;}
	.Autologous01 .article6{padding-top: 80px;}
	.Autologous01 .article3{background-position: center -250px; padding-top: 65px;}
	.Autologous01 .article3 .table-box dl > dt{height: 25vw;}
	.Autologous01 .article3 .table-box dl dt p{font-size: 4.2vw; line-height: 1.5;}
	.Autologous01 .article3 .table-box dl dd .box b:before{height: 0.9em;}
	.Autologous01 .article3 .table-box dl dd .box b{font-size: 3.5vw; line-height: 1.5;}
	.Autologous01 .article3 .table-box dl dd .box p{font-size: 3.2vw; line-height: 1.5;}
	.Autologous01 .article3 .box1{padding-top: 60px;}
	.Autologous01 .article3 .inner .box b{font-size: 6.2vw;line-height: 1.5; margin-bottom: 2vw;}
	.Autologous01 .article3 .inner .box > p{font-size: 3.5vw; line-height: 1.5;}
	.Autologous01 .article3 .box1 figure{margin-top: 40px;}
	.Autologous01 .article3 .box1 ul{padding: 0;}
	.Autologous01 .article3 .box1 ul > li:first-child{height: auto;}
	.Autologous01 .article3 .box1 ul > li{font-size: 3.2vw; line-height: 1.5; height: auto; padding-bottom: 0; padding: 5px 0;}
	.Autologous01 .article3 .box1 ul > li > span{font-size: 3.7vw; width: 8vw;}
	.Autologous01 .article3 .inner .box2 > h5{font-size: 4.2vw; line-height: 1.5;}
	.Autologous01 .article3 .inner .box2 > small{width: auto; height: auto; padding: 5px 15px; font-size: 3.6vw; margin: 4vw 0 3vw;} 
	.Autologous01 .article4 .cnt{margin-top: 60px;}
	.Autologous01 .article4 .cnt .box1 .title-b h4{font-size: 5.2vw; line-height: 1.5; margin-bottom: 2vw;}
	.Autologous01 .article4 .cnt .box1 .title-b p{font-size: 3.5vw; line-height: 1.5;}
	.Autologous01 .article4 .cnt .box1 .title-b p span{font-size: 3.2vw; line-height: 1.5; font-weight: 600;}
	.Autologous01 .article4 .cnt .box1 .title-b{margin-bottom: 30px;}
	.Autologous01 .article4 .cnt .box .num h5{font-size: 4.2vw; line-height: 1.5;}
	.Autologous01 .article4 .cnt .box .num h5 i img{width: 20vw;}
	.Autologous01 .article4 .cnt .box1 .flex-box{margin-top: 30px; gap:40px}
	.Autologous01 .article4 .cnt .box1 .flex-box .left h6{height: 50px; font-size: 16px;}
	.Autologous01 .article4 .cnt .box1 .flex-box .left .content figure{padding: 10px 10px 30px;}
	.Autologous01 .article4 .cnt .box1 .flex-box .right .content figure{padding: 10px 10px 30px;}
	.Autologous01 .article4 .cnt .box1 .flex-box  img{max-width:100%;}
	.Autologous01 .article4 .cnt .box1 .flex-box .right h6{height: 60px; font-size: 20px;}
	.Autologous01 .article4 .cnt .box1 .flex-box .right .content p{margin-top: 30px;  font-size: 16px; line-height: 1.5;}
	.Autologous01 .article4 .cnt .box1 .p-box{margin-top: 50px; }
	.Autologous01 .article4 .cnt .box1 .p-box p{font-size: 3.5vw; line-height: 1.9;}
	.Autologous01 .article4 .cnt .box1 > .num > figure{margin-top: 40px;}
	.Autologous01 .article4 .cnt .box2{margin-top: 80px;}
	.Autologous01 .article4 .cnt .box2 > small{margin-top: 30px; font-size: 3.5vw; height: 5vw;}
	.Autologous01 .article4 .cnt .box2 > p{font-size: 3.5vw; line-height: 1.5;}
	.Autologous01 .article3 .inner .box2 ul{flex-direction: column; }
	.Autologous01 .article3 .inner .box2 ul > li:not(:last-child):after{width: 100%; height: 68px; left: 0%; bottom: -68px; right:auto; rotate:90deg;}
	.Autologous01 .article3 .inner .box2 ul > li img{width: 55vw;}
	.Autologous01 .article3 .inner .box2 ul > li .tbx span{font-size: 3.5vw; line-height: 1.5;}
	.Autologous01 .article3 .inner .box2 ul > li .tbx p{font-size: 3.5vw; line-height: 1.5;}
	.Autologous01 .article3 .inner .box2 ul > li:not(:last-child):after{background-size: 8vw;}
	.Autologous01 .article4 .cnt .box2 .p-box{margin-top: 40px;}
	.Autologous01 .article4 .cnt .box2 .p-box p{font-size: 3.5vw; line-height: 1.9;}
	.Autologous01 .article4 .cnt .box3{padding-bottom: 50px; margin-top: 80px;}
	.Autologous01 .article4 .cnt .box3 .p-box{margin-top: 30px;}
	.Autologous01 .article4 .cnt .box3 .p-box p{font-size: 3.5vw; line-height: 1.9;}
	.Autologous01 .article4 .cnt .box3:before{height: 45vw;}
	.Autologous01 .article4 .cnt .box3:after{height: 50vw; bottom: -15vw; top: auto;}
	.Autologous01 .article3 .inner .box2 .p-box p{font-size: 3.4vw; line-height: 1.5;}
	.Autologous01 .article3 .inner .box2 .p-box p > b{font-size: 3.4vw; line-height: 1.5;}
	.Autologous01 .article3 .inner .box2 .p-box p br{display: none;}	
	.Autologous01 .article3 .inner .box1 b{font-size: 4.2vw; line-height: 1.5;}
	.Autologous01 .article3 .box1 ul > li{align-items:start}
	.Autologous01 .article3 .box1 ul > li > span {width: 6vw;}
	.Autologous01 .article3 .box1 ul > li > span img{max-width:20px; } 
	.Autologous01 .article4 .cnt .box1 .flex-ul{    flex-direction: row; flex-wrap:nowrap;gap:30px}
	.Autologous01 .article4 .cnt .box1 .flex-ul > li{flex:1 1 30%;}
	.Autologous01 .article4 .cnt .box1 .flex-ul > li img{width: 25vw;}
	.Autologous01 .article4 .cnt .box1 .flex-ul > li:not(:last-child):after{width: 30px; right: -30px; background-size: 15px;}
	.Autologous01 .article5{padding-top: 80px;}
	.Autologous01 .article5 .box1 ul{gap:15px}
	.Autologous01 .article5 .box1 ul > li{width: 26vw;}
	.Autologous01 .article5 .box1 ul > li img{width: auto; max-width:100%;}
	.Autologous01 .article5 .box2 .tit-box h4{font-size: 5.2vw; line-height: 1.5;}
	.Autologous01 .article5 .box2 .tit-box h4 span{margin-left: 2vw;}
	.Autologous01 .article5 .box2 .tit-box p{font-size: 3.6vw;}
	.Autologous01 .article5 .box2 ul{margin-top: 50px; gap:20px}
	.Autologous01 .article5 .box2 ul > li{padding-left: 70px; padding-right: 10px;}
	.Autologous01 .article5 .box2 ul > li span{width: 80px;}
	.Autologous01 .article5 .box2 ul > li span img{width: 25px;}
	.Autologous01 .article5 .box2 ul > li p{font-size: 3.2vw; line-height: 1.5; }
	.Autologous01 .article5 .box3{margin-top: 80px;}
	.Autologous01 .article5 .box3 h5{font-size: 5.2vw; line-height: 1.5;}
	.Autologous01 .article5 .box3 ul{margin-top: 50px; gap:30px;}
	.Autologous01 .article5 .box3 ul > li .tbx p{font-size: 3.2vw; }
	.Autologous01 .article5 .box4{margin-top: 80px;}
	.Autologous01 .article5 .box4 .tit-box h4{font-size: 5.2vw; line-height: 1.5;}
	.Autologous01 .article5 .box4 .tit-box p{font-size: 3.4vw; line-height: 1.5;}
	.Autologous01 .article3 .box1 ul{margin: 30px 0 30px;}
	.Autologous01 .article6{padding-bottom: 80px;}
	.Autologous01 .article6 .cnt-type1 h4{font-size: 6.5vw; line-height: 1.5; margin-bottom: 30px;}
	.Autologous01 .article6 .cnt-type1 .flex-box.col2 li span{font-size: 3.2vw; height: 30px; padding: 0 20px;}
	.Autologous01 .article6 .cnt-type1 .p-box{margin-top: 40px;}
	.Autologous01 .article6 .cnt-type1 .p-box p{font-size: 3.5vw; line-height: 1.5; word-break: keep-all;}
	.Autologous01 .article6 .cnt-type1 .p-box p br{}
	.Autologous01 .article6 .cnt-type1 .p-box p b{font-size: 3.8vw;}
	.Autologous01 .article6 .cnt-type1 .p-box p big{font-size: 4.5vw;}
	.Autologous01 .article6 h1{margin-top: 5vw;}
	.Autologous01 .article5 .box3 ul{margin-top: 20px;}
	
	.pc-block{display: none;}
	.mob-block{display: block;}
}

@media screen and (max-width: 640px){
	.Autologous01 .article4 .cnt > ul{margin-top: 20px;}
	.Autologous01 .article4 .cnt > ul > li{width: 38vw; margin: 10px !Important;}
	.Autologous01 .article4 .cnt > ul > li .tbx p{font-size: 16px;}
	.Autologous01 .article4 .cnt > ul > li:not(:last-child):after{right: -43px; background-size: 25px;}
}

@media screen and (max-width: 480px){
	.Autologous01 .article1 .inner .tbx .box strong{font-size:4vw; }
	.Autologous01 .article1 .inner .tbx .box strong span{font-size: 5.5vw ;}
	.Autologous01 .article1 .inner .tbx .box strong b{font-size: 6vw;}
	.Autologous01 .article1 .inner .tbx .box p{font-size: 3.6vw; line-height: 1.5;}
	.Autologous01 .article1 .inner .tbx p{margin-top: 10px;}
	.Autologous01 .article3 .box1 ul > li > span{line-height: 0;}
	.Autologous01 .article3 .box1 ul > li > span img{width: 3vw; line-height: 0;}
	.Autologous01 .article4 .cnt .box1 .flex-box .right .content p{font-size: 4.2vw; line-height: 1.5;}
	.Autologous01 .article4 .cnt .box1 .flex-box .right .content ul > li{font-size: 4vw;}
	.Autologous01 .article4 .cnt .box3{margin-top: 50px;}
	.Autologous01 .article5 .box2 ul{padding-left: 30px;}
	.Autologous01 .article3 .box1 ul > li > span{position: relative; top: 4px;}



}